KSVERDIFF(1)

NAME
ksverdiff - spot the differences between two syntax versions

SYNOPSIS

ksverdiff -f from-version -t to-version

DESCRIPTION

Simple script to spot the differences between two syntax versions.

OPTIONS

-f=VERSION
    The previous version.

-t=VERSION
    The next version.

AUTHORS

The code of this manual page has been written by Carl Chenet <chaica@ohmytux.com>. The texts were written by Chris Lumens <clumens@redhat.com>.

RESSOURCES

http://fedoraproject.org/wiki/Pykickstart

LICENSE

This manual page is licensed under the GPL-2 license.